/*
Created for AMMRF/myScopeOutreach by Andres Vasquez
andres.vasquez@sydney.edu.au  —— www.andresvasquez.net ——
*/

@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);

/*	PRESETS
	------------------	*/

html {
    height: 100%;
}

a {
    text-decoration: none;
    color: rgba(128, 180, 164, 0.85);
}

body {
    font-family: "Droid Sans", sans-serif;
    font-weight: 400;
    font-size: 200%;
    position: relative;
    background: #061010 url("../images/bkgw2.jpg") no-repeat center center fixed;
    background-size: cover;
}

canvas {
    left: 0;
    top: 0;
    margin: 0;
    position: fixed;
    z-index: -1;
}


/* Selection colours (easy to forget) */

::-moz-selection {
    background: rgb(238, 213, 217);
}

::selection {
    background: rgb(238, 213, 217);
}

img::-moz-selection {
    background: transparent;
}

img::selection {
    background: transparent;
}

img::-moz-selection {
    background: transparent;
}

body {
    -webkit-tap-highlight-color: rgb(238, 213, 217);
}


/*		Default Layout: 992px. 
		Gutters: 24px.
		Outer margins: 38px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      108  202    296    390    484    578    672    766    860    954    */


/* hotfix */

body {
    /*    min-height: 100%;*/
    width: 896px;
    padding: 72px 48px 84px;
    margin: 0 auto;
    -webkit-text-size-adjust: 100%;
    /* Stops Mobile Safari from auto-adjusting font-sizes */
    top: 0px;
}

#Mute {
    cursor: pointer;
    /*    z-index: 90;*/
}

#outreachLogo {
    position: absolute;
    width: 950px;
    left: 24px;
    top: 17px;
    z-index: 20;
}

#spider {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
}

#ant {
    position: absolute;
    left: 0px;
    top: 284px;
    z-index: 18;
}

.indexLogo {
    position: absolute;
    left: 348px;
    top: 68px;
    width: 300px;
    height: 109px;
    z-index: 20;
}

.indexLogo_feedback {
    position: absolute;
    left: 348px;
    top: 30px;
    width: 300px;
    height: 109px;
    z-index: 20;
}

#facebook {
    color: rgba(251, 250, 252, 0.75);
    font-size: 20px;
    text-align: center;
    position: inherit;
    padding-bottom: 24px;
    top: 90px;
    border-bottom: 1px dashed rgba(251, 250, 252, 0.75);
    z-index: 10;
}

#feedback_div {
    position: inherit;
    top: -120px;
    z-index: 12;
}

footer {
    position: fixed;
    bottom: 0;
    width: 896px;
    height: 244px;
    z-index: 8;
}

#partner_logos {
    position: fixed;
    bottom: 0;
    right: 0;
    padding-bottom: 20px;
    padding-right: 40px;
    z-index: 89;
}

#title {
    position: absolute;
    left: 130px;
    top: 107px;
    z-index: 11;
    border: 0px;
    padding: 0;
    border-spacing: 0;
    opacity: 0;
}

#indexTitle {
    position: absolute;
    left: 280px;
    top: 222px;
    z-index: 11;
    border: 0px;
    padding: 0;
    border-spacing: 0;
}

#subtitles {
    float: left;
    position: absolute;
    left: 135px;
    top: 178px;
    z-index: 12;
    height: 15px;
    font-family: "Droid Sans", sans-serif;
    color: #fac80a;
    font-size: 20px;
    font-weight: 400;
    opacity: 0;
}

p {
    margin-bottom: 12px;
}

#contentTxt {
    float: left;
    position: absolute;
    left: 135px;
    top: 220px;
    width: 400px;
    z-index: 13;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    opacity: 0;
}

article#contentTxt.txtWide1 {
    width: 410px;
}

article#contentTxt.txtWide2 {
    width: 430px;
}

article#contentTxt.txtWide2 {
    width: 420px;
}

#screen2 {
    opacity: 0.7;
    width: 250px;
    height: 169px;
    border-width: 3px;
    border-color: #48b3bf;
    border-style: solid;
    background-color: rgba(250, 200, 10, 0);
    padding: 5px;
    position: absolute;
    float: right;
    left: 0;
    margin-top: 50px;
    /*    z-index: 35;*/
}

#contentTxtIndex {
    position: absolute;
    left: 463px;
    top: 220px;
    z-index: 13;
    width: 325px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
}

#contentTxtFeedbk {
    position: absolute;
    left: 156px;
    top: 285px;
    z-index: 13;
    width: 284px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    text-align: right;
}

#contentTxtError {
    position: absolute;
    left: 350px;
    top: 222px;
    z-index: 13;
    width: 372px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
    text-align: center;
}

#feedBkForm {
    position: absolute;
    left: 465px;
    top: 222px;
    z-index: 13;
    width: 284px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
}

#feedBkBack {
    position: fixed;
    left: 465px;
    top: 450px;
    z-index: 13;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.75);
    font-style: normal;
    font-size: 20px;
    font-weight: normal;
}

#inner {
    width: 50%;
    margin: 0 auto;
}

#txtField1,
#txtField2 {
    font-family: Droid Sans;
    font-size: 20px;
    font-weight: 400;
    width: 305px;
    border-width: 3px;
    border-color: #959595;
    border-style: solid;
    background-color: #cececc;
}

#nextBtn {
    position: absolute;
    left: 85px;
    float: right;
    text-align: right;
    z-index: 33;
    width: 450px;
    font-family: Droid Sans;
    color: rgba(128, 180, 164, 0.85);
    font-size: 20px;
    font-weight: 400;
    opacity: 0;
}

#tableMenu {
    text-align: left;
}

#options {
    line-height: 140%;
}

#labels {
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.95);
}

article[id^="labelTxt_"] {
    width: 200px;
    font-family: "Droid Sans", sans-serif;
    color: rgba(251, 250, 252, 0.99);
    font-size: 20px;
    font-weight: 400;
    padding-top: 5px;
    padding-bottom: 15px;
    /*    opacity: 0.3;*/
}

#contentImg {
    position: absolute;
    left: 570px;
    top: 100px;
    opacity: 0;
    z-index: 18;
}

.top30 {
    top: 30px;
}

.img_380_360 {
    width: 380px;
    height: 360px;
}

.img_380_400 {
    width: 380px;
    height: 400px;
}

.img_380_435 {
    width: 380px;
    height: 435px;
}

.img_380_447 {
    width: 380px;
    height: 447px;
}

.img_700_400 {
    width: 700px;
    height: 400px;
}

#diagramCanvas {
    position: absolute;
    left: 0px;
    top: 100px;
}

#diagramDiv {
    position: absolute;
    left: 570px;
    top: 100px;
}

#feedBxImg1 {
    position: absolute;
    left: 602px;
    top: 69px;
}

#feedBxImg2 {
    position: absolute;
    left: 2px;
    top: 368px;
}

div[id^="contentImg_"] {
    position: absolute;
    left: 570px;
    top: 100px;
    opacity: 0;
    z-index: 18;
}

span.name {
    color: #f6a727;
}

span.error {
    color: #f6a727;
    font-size: 30px;
}

#indexMenu {
    position: absolute;
    left: 45px;
    top: 254px;
    margin-bottom: 200px;
    z-index: 80;
}

#indexMenu2 {
    position: absolute;
    left: 230px;
    top: 254px;
    margin-bottom: 200px;
    z-index: 80;
}

#indexMenu3 {
    position: absolute;
    margin-bottom: 200px;
    z-index: 80;
}

#menuMenu {
    position: absolute;
    left: 45px;
    top: 100px;
    margin-bottom: 200px;
    z-index: 80;
}

#iconsTable {
    position: absolute;
    width: 94px;
    height: 448px;
    left: 14px;
    top: 84px;
    border-spacing: 0;
}

td img {
    display: block;
    border-spacing: 0;
    border: 0;
}

#popupDiv {
    position: absolute;
    overflow: hidden;
    padding: 40px;
    left: 330px;
    top: 180px;
    width: 582px;
    height: 290px;
    border-radius: 15px;
    border-width: 4px;
    border-color: rgba(71, 71, 71, 0.85);
    border-style: solid;
    background-color: rgba(11, 26, 30, 0.95);
    opacity: 0;
    z-index: 20;
}

#pic1 {
    float: left;
    position: inherit;
    bottom: 50px;
    width: 254px;
    height: 170px;
}

#pic2 {
    position: absolute;
    left: 360px;
    bottom: 50px;
    width: 254px;
    height: 170px;
}


/* ------------- overlay help and menu ----------------------- */

.btn {
    position: absolute;
    display: inline-table;
    z-index: 14;
}

.overlay {
    /*            position: absolute;*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(128, 128, 128, 0.7);
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

:target .overlay {
    position: fixed;
    opacity: 1;
    z-index: 17;
}

.container {
    /*            position: static;*/
    display: block;
    height: 56px;
}


/* ------------- end overlay help and menu ----------------------- */


/* ------------- tooltip ----------------------- */

.ui-tooltip,
#submitBtn {
    background-image: -webkit-linear-gradient(90deg, rgba(128, 180, 164, 0.6) 0%, rgba(131, 198, 180, 0.7) 29%, rgba(130, 181, 165, 0.7) 30%, rgba(128, 180, 164, 0.6) 69%, rgba(130, 181, 165, 0.6) 70%, rgba(255, 255, 255, 0.8) 100%);
    background-image: linear-gradient(0deg, rgba(128, 180, 164, 0.6) 0%, rgba(131, 198, 180, 0.7) 29%, rgba(130, 181, 165, 0.7) 30%, rgba(128, 180, 164, 0.6) 69%, rgba(130, 181, 165, 0.6) 70%, rgba(255, 255, 255, 0.8) 100%);
    background-color: rgba(219, 216, 213, 10);
    box-shadow: 5px 9px 6px 0px rgba(0, 0, 0, 0.5);
    font-family: Droid Sans;
    color: #313131;
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
    border: none;
    border-radius: 6px;
    padding: 0;
    opacity: 1;
}

.ui-tooltip-content,
#submitBtn {
    position: relative;
    padding: 10px;
}

.ui-tooltip-content::after {
    right: 100%;
    top: 12px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #b9ccc4;
    border-width: 10px;
    margin-top: 0px;
}


/* ------------- end tooltip ----------------------- */


/*  ------------- navicon menuMobile versions -----------------------*/

.menuMobile {
    position: fixed;
    display: none;
    top: 30px;
    right: 20px;
    height: 46px;
    width: 46px;
    z-index: 89;
}

.menuMobile-circle {
    background-color: rgba(0, 100, 0, 0.2);
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 50%;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    z-index: 90;
}

.menuMobile:hover .menuMobile-circle {
    /*    transform: scale(1.5);*/
}

.menuMobile-link {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 91;
}

.menuMobile-icon {
    position: absolute;
    width: 20px;
    height: 14px;
    margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 1px;
}

.menuMobile-line {
    background-color: rgba(128, 180, 164, 0.85);
    /*    background-color: #333;*/
    height: 2px;
    width: 100%;
    border-radius: 2px;
    position: absolute;
    left: 0;
    transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.menuMobile-line-1 {
    top: 0;
}

.menuMobile-line-2 {
    top: 0;
    bottom: 0;
    margin: auto;
}

.menuMobile-line-3 {
    bottom: 0;
}

.menuMobile.open .menuMobile-line-1 {
    transform: translateY(7px) translateY(-50%) rotate(-135deg);
}

.menuMobile.open .menuMobile-line-2 {
    opacity: 0;
}

.menuMobile.open .menuMobile-line-3 {
    transform: translateY(-7px) translateY(50%) rotate(135deg);
}


/*  ------------- end navicon menuMobile versions -----------------------*/


/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout, Mobile Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      87   181    275    369    463    */

@media only screen and (min-width: 480px) and (max-width: 769px) {
    body {
        background: #112A26;
        width: 463px;
        padding: 0;
    }
    .menuMobile {
        display: block;
        opacity: 0;
    }
    .indexLogo {
        position: absolute;
        left: 20px;
        top: 35px;
    }
    .indexLogo a img {
        position: absolute;
        left: 20px;
        width: 225PX;
        height: 83px;
    }
    .indexLogo_feedback {
        position: absolute;
        left: 20px;
        top: 35px;
    }
    .indexLogo_feedback a img {
        position: absolute;
        left: 20px;
        width: 225PX;
        height: 83px;
    }
    #facebook {
        top: 122px;
    }
    #feedback_div {
        top: -40px;
    }
    div#outreachLogo {
        width: 250px;
        left: 9px;
    }
    #Mute {
        display: none;
    }
    #title {
        font-weight: bold;
        left: 20px;
    }
    #subtitles {
        left: 20px;
        top: 143px;
    }
    #contentTxt {
        left: 20px;
        top: 190px;
        width: 440px;
    }
    article#contentTxt.txtWide1,
    article#contentTxt.txtWide2,
    article#contentTxt.txtWide3 {
        width: 440px;
    }
    #contentImg {
        left: 100px;
        top: 720px;
    }
    div[id^="contentImg_"] {
        position: absolute;
        left: 100px;
        top: 720px;
    }
    .top30 {
        top: 100px;
    }
    .img_380_360 {
        width: 280px;
        height: 265px;
    }
    .img_380_400 {
        width: 280px;
        height: 295px;
    }
    .img_380_435 {
        width: 280px;
        height: 321px;
    }
    .img_380_447 {
        width: 279px;
        height: 350px;
    }
    .img_700_400 {
        width: 280px;
        height: 363px;
        padding-top: 40px;
    }
    #indexMenu3 {
        left: 80px;
        text-align: center;
        max-width: 320px
    }
    #nextBtn {
        left: 0px;
        text-align: left;
        width: 320px;
    }
    #nextBtn a {
        padding-left: 20px;
    }
    #tableMenu {
        text-align: center;
        padding-top: 25%;
    }
    #activTitle {
        font-weight: normal;
        font-style: italic;
    }
    th {
        min-width: 280px;
    }
    ul.cd-accordion-menu.animated {
        margin: 10px;
    }
    #diagramDiv {
        top: 380px;
        left: 100px;
        transform: scale(0.75);
    }
    footer {
        display: none;
        /*
        position: initial;
        width: 319px;
		opacity: 0.1;
*/
    }
    #partner_logos {
        position: inherit;
        padding-top: 10px;
        padding-right: 59px;
    }
    #feedBxImg1 {
        left: 190px;
        opacity: 0.4;
    }
    #feedBxImg2 {
        top: 500px;
        opacity: 0.4;
    }
    #indexTitle {
        left: 120px;
        top: 180px;
    }
    #contentTxtFeedbk {
        top: 235px;
    }
    #feedBkForm {
        left: 125px;
        top: 320px;
    }
    #contentTxtError {
        left: 60px;
    }
}


/*  ----------------------------------------------------------------------------------*/


/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 25px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      99   197    295    */

@media only screen and (max-width: 479px) {
    body {
        background: #112A26;
        width: 319px;
        padding: 0;
    }
    .menuMobile {
        display: block;
        opacity: 0;
    }
    .indexLogo {
        position: absolute;
        left: 20px;
        top: 35px;
    }
    .indexLogo a img {
        position: absolute;
        left: 20px;
        width: 225PX;
        height: 83px;
    }
    .indexLogo_feedback {
        position: absolute;
        left: 20px;
        top: 5px;
    }
    .indexLogo_feedback a img {
        position: absolute;
        left: 20px;
        width: 225PX;
        height: 83px;
    }
    #facebook {
        text-align: justify;
            top: 100px;
    }
    #feedback_div {
    top: -30px;
    }
    div#outreachLogo {
        width: 250px;
        left: 9px;
    }
    #Mute {
        display: none;
    }
    #title {
        font-weight: bold;
        left: 20px;
    }
    #subtitles {
        left: 20px;
        top: 143px;
    }
    #contentTxt {
        left: 20px;
        top: 190px;
        width: 281px;
    }
    article#contentTxt.txtWide1,
    article#contentTxt.txtWide2,
    article#contentTxt.txtWide3 {
        width: 280px;
    }
    #contentImg {
        left: 20px;
        top: 700px;
    }
    div[id^="contentImg_"] {
        position: absolute;
        left: 20px;
        top: 700px;
    }
    .top30 {
        top: 100px;
    }
    .img_380_360 {
        width: 280px;
        height: 265px;
    }
    .img_380_400 {
        width: 280px;
        height: 295px;
    }
    .img_380_435 {
        width: 280px;
        height: 321px;
    }
    .img_380_447 {
        width: 279px;
        height: 350px;
    }
    .img_700_400 {
        width: 280px;
        height: 363px;
        padding-top: 40px;
    }
    #indexMenu3 {
        /*        top: 430px;*/
        left: 3px;
        text-align: center;
        max-width: 320px
    }
    #nextBtn {
        left: 0px;
        text-align: left;
        width: 320px;
    }
    #nextBtn a {
        /*		visibility: hidden !important;*/
        padding-left: 20px;
    }
    #tableMenu {
        text-align: center;
        padding-top: 35%;
    }
    #activTitle {
        font-weight: normal;
        font-style: italic;
    }
    th {
        min-width: 280px;
    }
    ul.cd-accordion-menu.animated {
        margin: 10px;
    }
    #diagramDiv {
        top: 500px;
        left: 0;
        transform: scale(0.75);
    }
    footer {
        display: none;
        /*
        position: initial;
        width: 319px;
		opacity: 0.1;
*/
    }
    #partner_logos {
        position: inherit;
        padding-top: 10px;
        padding-right: 59px;
    }
    #feedBxImg1 {
        position: absolute;
        left: 0px;
        top: 100px;
        opacity: 0.4;
    }
    #feedBxImg2 {
        display: none;
    }
    #indexTitle {
        position: absolute;
        left: 85px;
        top: 140px;
    }
    #contentTxtFeedbk {
        left: 30px;
        text-align: center;
        top: 190px;
    }
    #feedBkForm {
        position: absolute;
        left: 0px;
        top: 280px;
        margin-bottom: 30px;
    }
    #contentTxtError {
        left: 50px;
        width: 281px;
        top: 165px;
    }
}